<?xml version="1.0"?>
<DataPackage xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <BigMarker>2020.07.03 J6 V3.0.0.0.STD</BigMarker>
  <DeviceTypes>FirstScaleDevice</DeviceTypes>
  <ModuleID>7104</ModuleID>
  <Version>3.0.0.0</Version>
  <IsSupportFromScratch>true</IsSupportFromScratch>
  <StepType>1</StepType>
  <CreatePackageTime>2020-07-03 16:45:22</CreatePackageTime>
  <BeforeStartCmd />
  <EndSendCmd>
    <CommandConfig>
      <CmdName>OverallVersionAndRemark</CmdName>
      <IsCommonCmd>true</IsCommonCmd>
      <Data>0-0-0-0-3-0-0-0-50-48-50-48-46-48-55-46-48-51-32-74-54-32-86-51-46-48-46-48-46-48-46-83-84-68</Data>
      <Address>404754432</Address>
      <WaitTime>100</WaitTime>
      <TimeOut>15000</TimeOut>
      <ExecuteTimes>1</ExecuteTimes>
      <CmdFromNoneType>0</CmdFromNoneType>
      <SpecialPackID>0</SpecialPackID>
    </CommandConfig>
    <CommandConfig>
      <CmdName>SenderForeReset</CmdName>
      <IsCommonCmd>false</IsCommonCmd>
      <Data>0</Data>
      <Address>67633152</Address>
      <WaitTime>100</WaitTime>
      <TimeOut>3000</TimeOut>
      <ExecuteTimes>1</ExecuteTimes>
      <CmdFromNoneType>0</CmdFromNoneType>
      <SpecialPackID>0</SpecialPackID>
    </CommandConfig>
    <CommandConfig>
      <CmdName>SoftWareHandshake</CmdName>
      <IsCommonCmd>false</IsCommonCmd>
      <Data>0</Data>
      <Address>0</Address>
      <WaitTime>8000</WaitTime>
      <TimeOut>0</TimeOut>
      <ExecuteTimes>20</ExecuteTimes>
      <CmdFromNoneType>0</CmdFromNoneType>
      <SpecialPackID>0</SpecialPackID>
    </CommandConfig>
  </EndSendCmd>
  <FileInfo>
    <IsSupportBroadcast>true</IsSupportBroadcast>
    <IsMCUFile>true</IsMCUFile>
    <FileLabel>MCU</FileLabel>
    <Version>3.0.0.0</Version>
    <Remark>2020.07.03 J6 V3.0.0.0.STD</Remark>
    <Address>402653184</Address>
    <FileName>J6_MCU_V3.0.0.0.dat</FileName>
    <ExtendNum>0</ExtendNum>
    <IsFileAddrNoIncrease>true</IsFileAddrNoIncrease>
    <CommandConfig>
      <CmdName>StartSpecialPack</CmdName>
      <IsCommonCmd>false</IsCommonCmd>
      <Data>0</Data>
      <Address>0</Address>
      <WaitTime>200</WaitTime>
      <TimeOut>65534</TimeOut>
      <ExecuteTimes>1</ExecuteTimes>
      <CmdFromNoneType>0</CmdFromNoneType>
      <SpecialPackID>5</SpecialPackID>
    </CommandConfig>
    <CommandConfig>
      <CmdName>SendSenderFileType</CmdName>
      <IsCommonCmd>true</IsCommonCmd>
      <Data>0-0-0-0</Data>
      <Address>404750336</Address>
      <WaitTime>0</WaitTime>
      <TimeOut>10000</TimeOut>
      <ExecuteTimes>1</ExecuteTimes>
      <CmdFromNoneType>0</CmdFromNoneType>
      <SpecialPackID>5</SpecialPackID>
    </CommandConfig>
    <CommandConfig>
      <CmdName>SendFileLength</CmdName>
      <IsCommonCmd>false</IsCommonCmd>
      <Data>0</Data>
      <Address>32505856</Address>
      <WaitTime>0</WaitTime>
      <TimeOut>10000</TimeOut>
      <ExecuteTimes>1</ExecuteTimes>
      <CmdFromNoneType>0</CmdFromNoneType>
      <SpecialPackID>5</SpecialPackID>
    </CommandConfig>
    <CommandConfig>
      <CmdName>SendFileCount</CmdName>
      <IsCommonCmd>false</IsCommonCmd>
      <Data>0</Data>
      <Address>32505864</Address>
      <WaitTime>0</WaitTime>
      <TimeOut>3000</TimeOut>
      <ExecuteTimes>1</ExecuteTimes>
      <CmdFromNoneType>0</CmdFromNoneType>
      <SpecialPackID>5</SpecialPackID>
    </CommandConfig>
    <CommandConfig>
      <CmdName>SendFileData</CmdName>
      <IsCommonCmd>false</IsCommonCmd>
      <Data>0</Data>
      <Address>402653184</Address>
      <WaitTime>200</WaitTime>
      <TimeOut>10000</TimeOut>
      <ExecuteTimes>0</ExecuteTimes>
      <CmdFromNoneType>0</CmdFromNoneType>
      <SpecialPackID>5</SpecialPackID>
    </CommandConfig>
    <CommandConfig>
      <CmdName>EndSpecialPack</CmdName>
      <IsCommonCmd>false</IsCommonCmd>
      <Data>0</Data>
      <Address>0</Address>
      <WaitTime>200</WaitTime>
      <TimeOut>3000</TimeOut>
      <ExecuteTimes>1</ExecuteTimes>
      <CmdFromNoneType>0</CmdFromNoneType>
      <SpecialPackID>5</SpecialPackID>
    </CommandConfig>
    <CommandConfig>
      <CmdName>SenderForeReset</CmdName>
      <IsCommonCmd>false</IsCommonCmd>
      <Data>0</Data>
      <Address>67633152</Address>
      <WaitTime>100</WaitTime>
      <TimeOut>0</TimeOut>
      <ExecuteTimes>1</ExecuteTimes>
      <CmdFromNoneType>0</CmdFromNoneType>
      <SpecialPackID>0</SpecialPackID>
    </CommandConfig>
    <CommandConfig>
      <CmdName>SoftWareHandshake</CmdName>
      <IsCommonCmd>false</IsCommonCmd>
      <Data>0</Data>
      <Address>0</Address>
      <WaitTime>8000</WaitTime>
      <TimeOut>3000</TimeOut>
      <ExecuteTimes>20</ExecuteTimes>
      <CmdFromNoneType>0</CmdFromNoneType>
      <SpecialPackID>0</SpecialPackID>
    </CommandConfig>
  </FileInfo>
  <FileInfo>
    <IsSupportBroadcast>true</IsSupportBroadcast>
    <IsMCUFile>false</IsMCUFile>
    <FileLabel>FPGA_A</FileLabel>
    <Version>3.0.0.0</Version>
    <Remark>2020.07.03 J6 V3.0.0.0.STD</Remark>
    <Address>402653184</Address>
    <FileName>J6_FPGA_A_V3.0.0.0.dat</FileName>
    <ExtendNum>3</ExtendNum>
    <IsFileAddrNoIncrease>true</IsFileAddrNoIncrease>
    <CommandConfig>
      <CmdName>StartSpecialPack</CmdName>
      <IsCommonCmd>false</IsCommonCmd>
      <Data>0</Data>
      <Address>0</Address>
      <WaitTime>200</WaitTime>
      <TimeOut>65534</TimeOut>
      <ExecuteTimes>1</ExecuteTimes>
      <CmdFromNoneType>0</CmdFromNoneType>
      <SpecialPackID>5</SpecialPackID>
    </CommandConfig>
    <CommandConfig>
      <CmdName>SendSenderFileType</CmdName>
      <IsCommonCmd>true</IsCommonCmd>
      <Data>0-1-0-0</Data>
      <Address>404750336</Address>
      <WaitTime>0</WaitTime>
      <TimeOut>10000</TimeOut>
      <ExecuteTimes>1</ExecuteTimes>
      <CmdFromNoneType>0</CmdFromNoneType>
      <SpecialPackID>5</SpecialPackID>
    </CommandConfig>
    <CommandConfig>
      <CmdName>SendFileLength</CmdName>
      <IsCommonCmd>false</IsCommonCmd>
      <Data>0</Data>
      <Address>32505856</Address>
      <WaitTime>0</WaitTime>
      <TimeOut>10000</TimeOut>
      <ExecuteTimes>1</ExecuteTimes>
      <CmdFromNoneType>0</CmdFromNoneType>
      <SpecialPackID>5</SpecialPackID>
    </CommandConfig>
    <CommandConfig>
      <CmdName>SendFileCount</CmdName>
      <IsCommonCmd>false</IsCommonCmd>
      <Data>0</Data>
      <Address>32505864</Address>
      <WaitTime>0</WaitTime>
      <TimeOut>10000</TimeOut>
      <ExecuteTimes>1</ExecuteTimes>
      <CmdFromNoneType>0</CmdFromNoneType>
      <SpecialPackID>5</SpecialPackID>
    </CommandConfig>
    <CommandConfig>
      <CmdName>SendFileData</CmdName>
      <IsCommonCmd>false</IsCommonCmd>
      <Data>0</Data>
      <Address>402653184</Address>
      <WaitTime>200</WaitTime>
      <TimeOut>10000</TimeOut>
      <ExecuteTimes>1</ExecuteTimes>
      <CmdFromNoneType>0</CmdFromNoneType>
      <SpecialPackID>5</SpecialPackID>
    </CommandConfig>
    <CommandConfig>
      <CmdName>EndSpecialPack</CmdName>
      <IsCommonCmd>false</IsCommonCmd>
      <Data>0</Data>
      <Address>0</Address>
      <WaitTime>200</WaitTime>
      <TimeOut>3000</TimeOut>
      <ExecuteTimes>1</ExecuteTimes>
      <CmdFromNoneType>0</CmdFromNoneType>
      <SpecialPackID>5</SpecialPackID>
    </CommandConfig>
  </FileInfo>
  <FileInfo>
    <IsSupportBroadcast>true</IsSupportBroadcast>
    <IsMCUFile>false</IsMCUFile>
    <FileLabel>FPGA_A_G</FileLabel>
    <Version>3.0.0.0</Version>
    <Remark>2020.07.03 J6 V3.0.0.0.STD</Remark>
    <Address>402653184</Address>
    <FileName>J6_FPGA_A_G_V3.0.0.0.dat</FileName>
    <ExtendNum>7</ExtendNum>
    <IsFileAddrNoIncrease>true</IsFileAddrNoIncrease>
    <CommandConfig>
      <CmdName>StartSpecialPack</CmdName>
      <IsCommonCmd>false</IsCommonCmd>
      <Data>0</Data>
      <Address>0</Address>
      <WaitTime>200</WaitTime>
      <TimeOut>65534</TimeOut>
      <ExecuteTimes>1</ExecuteTimes>
      <CmdFromNoneType>0</CmdFromNoneType>
      <SpecialPackID>5</SpecialPackID>
    </CommandConfig>
    <CommandConfig>
      <CmdName>SendSenderFileType</CmdName>
      <IsCommonCmd>true</IsCommonCmd>
      <Data>0-1-0-0</Data>
      <Address>404750336</Address>
      <WaitTime>0</WaitTime>
      <TimeOut>10000</TimeOut>
      <ExecuteTimes>1</ExecuteTimes>
      <CmdFromNoneType>0</CmdFromNoneType>
      <SpecialPackID>5</SpecialPackID>
    </CommandConfig>
    <CommandConfig>
      <CmdName>SendFileLength</CmdName>
      <IsCommonCmd>false</IsCommonCmd>
      <Data>0</Data>
      <Address>32505856</Address>
      <WaitTime>0</WaitTime>
      <TimeOut>10000</TimeOut>
      <ExecuteTimes>1</ExecuteTimes>
      <CmdFromNoneType>0</CmdFromNoneType>
      <SpecialPackID>5</SpecialPackID>
    </CommandConfig>
    <CommandConfig>
      <CmdName>SendFileCount</CmdName>
      <IsCommonCmd>false</IsCommonCmd>
      <Data>0</Data>
      <Address>32505864</Address>
      <WaitTime>0</WaitTime>
      <TimeOut>10000</TimeOut>
      <ExecuteTimes>1</ExecuteTimes>
      <CmdFromNoneType>0</CmdFromNoneType>
      <SpecialPackID>5</SpecialPackID>
    </CommandConfig>
    <CommandConfig>
      <CmdName>SendFileData</CmdName>
      <IsCommonCmd>false</IsCommonCmd>
      <Data>0</Data>
      <Address>402653184</Address>
      <WaitTime>200</WaitTime>
      <TimeOut>10000</TimeOut>
      <ExecuteTimes>1</ExecuteTimes>
      <CmdFromNoneType>0</CmdFromNoneType>
      <SpecialPackID>5</SpecialPackID>
    </CommandConfig>
    <CommandConfig>
      <CmdName>EndSpecialPack</CmdName>
      <IsCommonCmd>false</IsCommonCmd>
      <Data>0</Data>
      <Address>0</Address>
      <WaitTime>200</WaitTime>
      <TimeOut>3000</TimeOut>
      <ExecuteTimes>1</ExecuteTimes>
      <CmdFromNoneType>0</CmdFromNoneType>
      <SpecialPackID>5</SpecialPackID>
    </CommandConfig>
  </FileInfo>
  <FileInfo>
    <IsSupportBroadcast>true</IsSupportBroadcast>
    <IsMCUFile>false</IsMCUFile>
    <FileLabel>FPGA_B</FileLabel>
    <Version>3.0.0.0</Version>
    <Remark>2020.07.03 J6 V3.0.0.0.STD</Remark>
    <Address>402653184</Address>
    <FileName>J6_FPGA_B_V3.0.0.0.dat</FileName>
    <ExtendNum>3</ExtendNum>
    <IsFileAddrNoIncrease>true</IsFileAddrNoIncrease>
    <CommandConfig>
      <CmdName>StartSpecialPack</CmdName>
      <IsCommonCmd>false</IsCommonCmd>
      <Data>0</Data>
      <Address>0</Address>
      <WaitTime>200</WaitTime>
      <TimeOut>10000</TimeOut>
      <ExecuteTimes>1</ExecuteTimes>
      <CmdFromNoneType>0</CmdFromNoneType>
      <SpecialPackID>5</SpecialPackID>
    </CommandConfig>
    <CommandConfig>
      <CmdName>SendSenderFileType</CmdName>
      <IsCommonCmd>true</IsCommonCmd>
      <Data>1-1-0-0</Data>
      <Address>404750336</Address>
      <WaitTime>200</WaitTime>
      <TimeOut>10000</TimeOut>
      <ExecuteTimes>1</ExecuteTimes>
      <CmdFromNoneType>0</CmdFromNoneType>
      <SpecialPackID>5</SpecialPackID>
    </CommandConfig>
    <CommandConfig>
      <CmdName>SendFileLength</CmdName>
      <IsCommonCmd>false</IsCommonCmd>
      <Data>0</Data>
      <Address>32505856</Address>
      <WaitTime>0</WaitTime>
      <TimeOut>10000</TimeOut>
      <ExecuteTimes>1</ExecuteTimes>
      <CmdFromNoneType>0</CmdFromNoneType>
      <SpecialPackID>5</SpecialPackID>
    </CommandConfig>
    <CommandConfig>
      <CmdName>SendFileCount</CmdName>
      <IsCommonCmd>false</IsCommonCmd>
      <Data>0</Data>
      <Address>32505864</Address>
      <WaitTime>0</WaitTime>
      <TimeOut>10000</TimeOut>
      <ExecuteTimes>1</ExecuteTimes>
      <CmdFromNoneType>0</CmdFromNoneType>
      <SpecialPackID>5</SpecialPackID>
    </CommandConfig>
    <CommandConfig>
      <CmdName>SendFileData</CmdName>
      <IsCommonCmd>false</IsCommonCmd>
      <Data>0</Data>
      <Address>402653184</Address>
      <WaitTime>200</WaitTime>
      <TimeOut>10000</TimeOut>
      <ExecuteTimes>1</ExecuteTimes>
      <CmdFromNoneType>0</CmdFromNoneType>
      <SpecialPackID>5</SpecialPackID>
    </CommandConfig>
    <CommandConfig>
      <CmdName>EndSpecialPack</CmdName>
      <IsCommonCmd>false</IsCommonCmd>
      <Data>0</Data>
      <Address>0</Address>
      <WaitTime>200</WaitTime>
      <TimeOut>10000</TimeOut>
      <ExecuteTimes>1</ExecuteTimes>
      <CmdFromNoneType>0</CmdFromNoneType>
      <SpecialPackID>5</SpecialPackID>
    </CommandConfig>
  </FileInfo>
  <FileInfo>
    <IsSupportBroadcast>true</IsSupportBroadcast>
    <IsMCUFile>false</IsMCUFile>
    <FileLabel>FPGA_B_G</FileLabel>
    <Version>3.0.0.0</Version>
    <Remark>2020.07.03 J6 V3.0.0.0.STD</Remark>
    <Address>402653184</Address>
    <FileName>J6_FPGA_B_G_V3.0.0.0.dat</FileName>
    <ExtendNum>7</ExtendNum>
    <IsFileAddrNoIncrease>true</IsFileAddrNoIncrease>
    <CommandConfig>
      <CmdName>StartSpecialPack</CmdName>
      <IsCommonCmd>false</IsCommonCmd>
      <Data>0</Data>
      <Address>0</Address>
      <WaitTime>200</WaitTime>
      <TimeOut>10000</TimeOut>
      <ExecuteTimes>1</ExecuteTimes>
      <CmdFromNoneType>0</CmdFromNoneType>
      <SpecialPackID>5</SpecialPackID>
    </CommandConfig>
    <CommandConfig>
      <CmdName>SendSenderFileType</CmdName>
      <IsCommonCmd>true</IsCommonCmd>
      <Data>1-1-0-0</Data>
      <Address>404750336</Address>
      <WaitTime>200</WaitTime>
      <TimeOut>10000</TimeOut>
      <ExecuteTimes>1</ExecuteTimes>
      <CmdFromNoneType>0</CmdFromNoneType>
      <SpecialPackID>5</SpecialPackID>
    </CommandConfig>
    <CommandConfig>
      <CmdName>SendFileLength</CmdName>
      <IsCommonCmd>false</IsCommonCmd>
      <Data>0</Data>
      <Address>32505856</Address>
      <WaitTime>0</WaitTime>
      <TimeOut>10000</TimeOut>
      <ExecuteTimes>1</ExecuteTimes>
      <CmdFromNoneType>0</CmdFromNoneType>
      <SpecialPackID>5</SpecialPackID>
    </CommandConfig>
    <CommandConfig>
      <CmdName>SendFileCount</CmdName>
      <IsCommonCmd>false</IsCommonCmd>
      <Data>0</Data>
      <Address>32505864</Address>
      <WaitTime>0</WaitTime>
      <TimeOut>10000</TimeOut>
      <ExecuteTimes>1</ExecuteTimes>
      <CmdFromNoneType>0</CmdFromNoneType>
      <SpecialPackID>5</SpecialPackID>
    </CommandConfig>
    <CommandConfig>
      <CmdName>SendFileData</CmdName>
      <IsCommonCmd>false</IsCommonCmd>
      <Data>0</Data>
      <Address>402653184</Address>
      <WaitTime>200</WaitTime>
      <TimeOut>10000</TimeOut>
      <ExecuteTimes>1</ExecuteTimes>
      <CmdFromNoneType>0</CmdFromNoneType>
      <SpecialPackID>5</SpecialPackID>
    </CommandConfig>
    <CommandConfig>
      <CmdName>EndSpecialPack</CmdName>
      <IsCommonCmd>false</IsCommonCmd>
      <Data>0</Data>
      <Address>0</Address>
      <WaitTime>200</WaitTime>
      <TimeOut>10000</TimeOut>
      <ExecuteTimes>1</ExecuteTimes>
      <CmdFromNoneType>0</CmdFromNoneType>
      <SpecialPackID>5</SpecialPackID>
    </CommandConfig>
  </FileInfo>
  <FileInfo>
    <IsSupportBroadcast>true</IsSupportBroadcast>
    <IsMCUFile>false</IsMCUFile>
    <FileLabel>ImageLib</FileLabel>
    <Version>3.0.0.0</Version>
    <Remark>2020.07.03 J6 V3.0.0.0.STD</Remark>
    <Address>402653184</Address>
    <FileName>J6_ImageLib_V3.0.0.0.dat</FileName>
    <ExtendNum>0</ExtendNum>
    <IsFileAddrNoIncrease>true</IsFileAddrNoIncrease>
    <CommandConfig>
      <CmdName>StartSpecialPack</CmdName>
      <IsCommonCmd>false</IsCommonCmd>
      <Data>0</Data>
      <Address>0</Address>
      <WaitTime>200</WaitTime>
      <TimeOut>65534</TimeOut>
      <ExecuteTimes>1</ExecuteTimes>
      <CmdFromNoneType>0</CmdFromNoneType>
      <SpecialPackID>5</SpecialPackID>
    </CommandConfig>
    <CommandConfig>
      <CmdName>SendSenderFileType</CmdName>
      <IsCommonCmd>true</IsCommonCmd>
      <Data>0-33-0-0</Data>
      <Address>404750336</Address>
      <WaitTime>0</WaitTime>
      <TimeOut>10000</TimeOut>
      <ExecuteTimes>1</ExecuteTimes>
      <CmdFromNoneType>0</CmdFromNoneType>
      <SpecialPackID>5</SpecialPackID>
    </CommandConfig>
    <CommandConfig>
      <CmdName>SendFileLength</CmdName>
      <IsCommonCmd>false</IsCommonCmd>
      <Data>0</Data>
      <Address>32505856</Address>
      <WaitTime>0</WaitTime>
      <TimeOut>10000</TimeOut>
      <ExecuteTimes>1</ExecuteTimes>
      <CmdFromNoneType>0</CmdFromNoneType>
      <SpecialPackID>5</SpecialPackID>
    </CommandConfig>
    <CommandConfig>
      <CmdName>SendFileCount</CmdName>
      <IsCommonCmd>false</IsCommonCmd>
      <Data>0</Data>
      <Address>32505864</Address>
      <WaitTime>0</WaitTime>
      <TimeOut>10000</TimeOut>
      <ExecuteTimes>1</ExecuteTimes>
      <CmdFromNoneType>0</CmdFromNoneType>
      <SpecialPackID>5</SpecialPackID>
    </CommandConfig>
    <CommandConfig>
      <CmdName>SendFileData</CmdName>
      <IsCommonCmd>false</IsCommonCmd>
      <Data>0</Data>
      <Address>402653184</Address>
      <WaitTime>200</WaitTime>
      <TimeOut>10000</TimeOut>
      <ExecuteTimes>1</ExecuteTimes>
      <CmdFromNoneType>0</CmdFromNoneType>
      <SpecialPackID>5</SpecialPackID>
    </CommandConfig>
    <CommandConfig>
      <CmdName>EndSpecialPack</CmdName>
      <IsCommonCmd>false</IsCommonCmd>
      <Data>0</Data>
      <Address>0</Address>
      <WaitTime>200</WaitTime>
      <TimeOut>10000</TimeOut>
      <ExecuteTimes>1</ExecuteTimes>
      <CmdFromNoneType>0</CmdFromNoneType>
      <SpecialPackID>5</SpecialPackID>
    </CommandConfig>
  </FileInfo>
  <FileInfo>
    <IsSupportBroadcast>true</IsSupportBroadcast>
    <IsMCUFile>false</IsMCUFile>
    <FileLabel>Font</FileLabel>
    <Version>3.0.0.0</Version>
    <Remark>2020.07.03 J6 V3.0.0.0.STD</Remark>
    <Address>402653184</Address>
    <FileName>J6_FontLib_V3.0.0.0.dat</FileName>
    <ExtendNum>0</ExtendNum>
    <IsFileAddrNoIncrease>true</IsFileAddrNoIncrease>
    <CommandConfig>
      <CmdName>StartSpecialPack</CmdName>
      <IsCommonCmd>false</IsCommonCmd>
      <Data>0</Data>
      <Address>0</Address>
      <WaitTime>200</WaitTime>
      <TimeOut>65534</TimeOut>
      <ExecuteTimes>1</ExecuteTimes>
      <CmdFromNoneType>0</CmdFromNoneType>
      <SpecialPackID>5</SpecialPackID>
    </CommandConfig>
    <CommandConfig>
      <CmdName>SendSenderFileType</CmdName>
      <IsCommonCmd>true</IsCommonCmd>
      <Data>0-32-0-0</Data>
      <Address>404750336</Address>
      <WaitTime>0</WaitTime>
      <TimeOut>10000</TimeOut>
      <ExecuteTimes>1</ExecuteTimes>
      <CmdFromNoneType>0</CmdFromNoneType>
      <SpecialPackID>5</SpecialPackID>
    </CommandConfig>
    <CommandConfig>
      <CmdName>SendFileLength</CmdName>
      <IsCommonCmd>false</IsCommonCmd>
      <Data>0</Data>
      <Address>32505856</Address>
      <WaitTime>0</WaitTime>
      <TimeOut>10000</TimeOut>
      <ExecuteTimes>1</ExecuteTimes>
      <CmdFromNoneType>0</CmdFromNoneType>
      <SpecialPackID>5</SpecialPackID>
    </CommandConfig>
    <CommandConfig>
      <CmdName>SendFileCount</CmdName>
      <IsCommonCmd>false</IsCommonCmd>
      <Data>0</Data>
      <Address>32505864</Address>
      <WaitTime>0</WaitTime>
      <TimeOut>10000</TimeOut>
      <ExecuteTimes>1</ExecuteTimes>
      <CmdFromNoneType>0</CmdFromNoneType>
      <SpecialPackID>5</SpecialPackID>
    </CommandConfig>
    <CommandConfig>
      <CmdName>SendFileData</CmdName>
      <IsCommonCmd>false</IsCommonCmd>
      <Data>0</Data>
      <Address>402653184</Address>
      <WaitTime>200</WaitTime>
      <TimeOut>10000</TimeOut>
      <ExecuteTimes>1</ExecuteTimes>
      <CmdFromNoneType>0</CmdFromNoneType>
      <SpecialPackID>5</SpecialPackID>
    </CommandConfig>
    <CommandConfig>
      <CmdName>EndSpecialPack</CmdName>
      <IsCommonCmd>false</IsCommonCmd>
      <Data>0</Data>
      <Address>0</Address>
      <WaitTime>200</WaitTime>
      <TimeOut>65534</TimeOut>
      <ExecuteTimes>1</ExecuteTimes>
      <CmdFromNoneType>0</CmdFromNoneType>
      <SpecialPackID>5</SpecialPackID>
    </CommandConfig>
  </FileInfo>
</DataPackage>